Login or Register
Latest Threads
Forum

Just came back, cant connect.

3 replies
Posts:
79
Likes:
+162
Untagged users
Hi All,

I just updated my client to 1.12 and have been trying to connect to CP. Each time I do I get 'failed to connect to the server' 'Outdated Server!'

Also, on my server list, on the CP line, in the upper right, it says in red font: "BungeeCord 1.8x-1.12.x..."

I'm reasonably sure its something I'm doing wrong. Any suggestions to help?

Thanks!
Posted Oct 5, 17 · OP
Posts:
602
Likes:
+1,237
Admins
Staff
Donator
Moderator
Chatterbox
Ancient
Make sure to set you're version of minecraft to 1.12 not latest version. If you use last version you'll be on 1.12.2. Hope that helps.
Posted Oct 6, 17
Posts:
79
Likes:
+162
Untagged users
Thanks Tetech, that was it.
Posted Oct 6, 17 · OP
Posts:
19
Likes:
+14
Untagged users
Long tİme no see.
Welcome back
Posted Nov 8, 17
NoticeNotices